/* Hidden: make text and background the same color, for when JavaScript is unavailable. */
.spoiler-box, .spoiler-hidden {
	color:#E7C292;
	background-color:#000000;
}

/* Visible */
.spoiler-visible {
	color:#E7C292;
	background-color:#000000;
	visibility:visible;
}

div.spoiler-visible {
	display:block;
}

/* Common */
div.spoiler {
	margin: 0.5em 1px 0 25px;
}

div.spoiler-top {
	font-style: normal;
}

div.spoiler-box {
	border: 1px solid #620D0D;
	/*min-height:1px; */
	margin-top: 4px;
}

span.spoiler-hidden, span.spoiler-visible {
	padding:0 2px;
}

div.spoiler-hidden, div.spoiler-visible {
	padding: 5px;
}

/* Nested spoilers */
div.spoiler div.spoiler {
	margin-left:15px;
}